

.con30_con {
    width: 55%;
    margin-bottom: 0.8vw;
    margin-top: 0.5vw;
    border: none;
    background-color: transparent;
    border-radius: 0;

    display: flex;
    flex-wrap: wrap;
    gap: 0.5vw;
    box-shadow: none;
}
.con30_card {
    width: 49%;
    position: relative;
}
.con30_card > img {
    width: 100%;
}
.bcon11_03{
  position: absolute;
  right: 1vw;
  bottom: 1vw;
  cursor: pointer;
}
.con30_02{
  display: none;
}
.card_top{
  width: 30%;
}
.con30_01, .bcon11_05 , .bcon11_02  {
  display: none;
}





.bcon08_01_tt {
    font-family: 'VITROCORE';
    background-color: #fff;
    left: 2.4vw;
    font-size: 1.2vw;
    top: 25%;
    padding: 0 0.2vw;
    border-radius: 100%;
}







@media screen and (max-width: 599px) {

.con30_con {
    width: 85%;
    margin-bottom: 4vw;
}
.con30_card {
    width: 100%;
}
.bcon11_03 {
    right: 0vw;
    bottom: 2vw;
    scale: 0.7;
}
.card_top {
    width: 85%;
}

.bcon08_01_tt {
    left: 6.4vw;
    font-size: 3.2vw;
    top: 23%;
    padding: 0 0.5vw;
}


.con32_con {
    flex-wrap: wrap;
    flex-direction: row;
    gap: 2vw;
}
.con32_con_box.this {
    width: 31%;
    height: 30vw;
}
.con32_con_box.this .mobile-pc{
  height: 100%;
}
.con32_con_box_front, .con32_con_box_back {
    height: 100%;
}
.con32_con_box.this .con32_con_box_front_in_title{
  scale: 0.9;
}
#body_remote_5 .con32_con_box.this .con32_con_box_front_in_title{
  scale: 1.6;
}
#body_remote_5 .con32_con_box_front_in_tt {
    font-size: 5vw;
    margin-bottom: 1vw;
    margin-top: 4vw;
}




}